<?php

namespace KupShop\I18nBundle\Admin\lists;

use KupShop\I18nBundle\Translations\TemplatesCategoriesTranslation;
use KupShop\KupShopBundle\Util\Compat\ServiceContainer;

class TranslateTemplatesCategoriesList extends TranslateList
{
    protected $template = 'list/translateTemplatesCategories.tpl';

    protected $listType = 'translateTemplatesCategories';

    public function __construct()
    {
        parent::__construct();
        $this->translation = ServiceContainer::getService(TemplatesCategoriesTranslation::class);
    }
}

$main_class = TranslateTemplatesCategoriesList::class;
